<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

if(isset($_SESSION["zdbyear_" . $dbname])){    
$zdb = $_SESSION["zdbyear_" . $dbname];
}
mysqli_select_db($conn, $zdb);

$admin = $_SESSION["admin_" . $dbname];
$series = $_SESSION["series_" . $dbname];
$success = false;

if($_SESSION["usertype"] == 3){
    $success = true;
}

$rows = array('success' => $success);

header("Content-type: application\json");
echo json_encode($rows);


